/* Custom responsive styles */
/* Reset body */
body 
{
    width: 100%;
    margin: 0;
    padding: 0;
}

body.page.nice-scroll:not(.layout-boxed)
{
    padding-right: 0em !important;
}


/* General styles for multiple sizes */
/* Styles applied for every screen <1240px */
@media screen and (max-width: 1239px)
{
    #wpadminbar
    {
        display: none;
    }

    #Header_wrapper
    {
        background-color: black !important;
    }

    nav#menu
    {
        width: 100% !important;
    }   

    span.menue-span-pos.white
    {
        margin: inherit !important;
    }
    
    li.menu-item img
    {
        display: none;
    }

    .responsive_text_align ul
    {
        text-align: left;
    }

    /* Headings */
    h1,h2,h3,h4
    {
        line-height: 1em !important;
        word-wrap: break-word;
    }

    h3.title-color
    {
        padding: 1em 1.75em 1em 1.75em !important;
        font-size: 100%;
    }

    /* Title image */
    div.title_container
    {
        margin-top: 0em;
    }

    img.main_title_img
    {
        float: left;
    }

    /* Hide the round greenfield logo on smaller screens */
    div.hover_box img[alt="menu-contact"],
    div.hover_box img[alt="menu-contact-hover"]
    {
         display: none; 
    }

    /* Workaround, as fixed background-attachment is not support on mobile devices */
    div.section.mcb-section.bg-cover
    {
        background-repeat: repeat !important;
    }

    /* Make the logo at the top visible again */
    div#Top_bar, nav#menu
    {
        background-color: transparent !important;
    }
    
    /* Various width adjustments */
    div.textwidget img,
    div.job
    {
        width: 100%;
    }

    /* Specific adjustments concerning title headings + images */
    /* Title headings */
    #our_services_title
    {
        margin: -2em 0em 0em 1em;
    }

    #about_us_title, #contact_title
    {
        margin: 0em 0em 0em -2em;
    }

    #job_ops_title, #team_title, #publications_title
    {
        margin: 0em 0em 0em -6em;
    }

    #why_apply_title
    {
        margin: 0em 0em 0em -3em;
    }

    #work_for_us_title
    {
        margin: 0em 0em 0em -7em;
    }

    /* Title images */
    #about_us_title_img
    {
        margin: -3.5em 0em 0em 5em;
    }

    #job_ops_title_img, #team_title_img
    {
        margin: 0em 0em 0em 10em;
    }

    #publications_title_img
    {
        margin: -1em 0em 0em 12em;
        width: 4em !important;
    }

    #contact_title_img
    {
        margin: -1em 0em 0em 4em;
    }

    #why_apply_title_img
    {
        margin: 0em 0em 0em 5em;
    }

    #work_for_us_title_img
    {
        margin: 0em 0em 0em 14em;
    }
}

@media screen and (max-width: 767px)
{
    #Top_bar .container
    {
        background-color: black !important;
    }

    #cust_home_section
    {
        padding-top: 10em !important;
    }

    .responsive_service_ul
    {
        margin-top: -1.5em !important;
    }

    .cust_service_lines .mcb-wrap-inner
    {
        margin-top: -8em !important;
    }

}

@media screen and (max-width: 425px)
{

    div.section_wrapper
    {
        max-width: 100% !important;
    }

    ul.menu li
    {
        width: 100% !important;
    }

    li#menu-item-2030,
    li#menu-item-2031
    {
        margin: initial !important;
    }
}

@media screen and (max-width: 375px)
{
    .cust_service_lines.cust_tab_container
    {
        padding: 2em !important;
    }

    ul.menu li, li#menu-item-2030
    {
        margin-left: -1em !important;
    }
}

@media screen and (max-width: 320px)
{
    ul.menu li, li#menu-item-2030
    {
        margin-left: initial !important;
    }
    
}

/* Additional rules not yet covered up in the selector for all sizes*/
/* 1024px <= screen <= 1240px */
@media screen and (min-width: 1024px) and (max-width: 1239px)
{
    div.title_container
    {
        margin-bottom: 2em !important;
    }

    #our_services_title_img
    {
        margin-bottom: -2.5em !important;
    }
}

/* 767px <= screen <= 1023px */
@media screen and (min-width: 768px) and (max-width: 1023px)
{

    /* Title images and headings */
    div.title_container
    {
        margin-top: 2em;
    }

    #about_us_title_img
    {
        margin: -0.5em 0em 0em 1em;
        width: 2em;
    }

    #about_us_title, #contact_title, #why_apply_title
    {
        margin: 0em;
    }

    #job_ops_title_img, #team_title_img
    {
        margin: 0em 0em 0em 5em;
    }

    #job_ops_title, #team_title
    {
        margin: 0em 0em 0em -2em;
    }

    #publications_title_img
    {
        margin: -0.8em 0em 0em 7em;
    }

    #publications_title
    {
        margin: 0em 0em 0em -3.5em;
    }

    #contact_title_img
    {
        margin: -0.5em 0em 0em 0em;
        width: 3em;
    }

    #why_apply_title_img
    {
        margin: 0em;
        width: 3.5em;
    }

    #work_for_us_title_img
    {
        margin: 0em 0em 0em 8em;
    }

    #work_for_us_title
    {
        margin: 0em 0em 0em -4em;
    }

    /* Spacing issue on small devices */
    div.wpcf7[role="form"]
    {
        margin-top: 2em;
    }
}

/* 480 <= screen < 1024*/
@media screen and (min-width: 480px) and (max-width: 1023px)
{
    /* Various */
    div.textwidget img
    {
        margin: 0em 25% 0em 25%;
        width: 50%;
    }

    /*span#wpcf7_submit
    {
        margin-top: -6em;
        float: right;
    }*/
}

/* 767 <= screen < 1240 */
@media screen and (min-width: 768px) and (max-width: 1240px)
{
    h1#vac_title
    {
        margin-top: 1.5em;
    }
}

/* 480px <= screen <= 767px */
@media screen and (min-width: 480px) and (max-width: 767px)
{
    h1#vac_title
    {
        margin-top: -3em;
    }

    header#Header 
    {
        min-height: 0em !important;
    }

    /* Fixing title headings and images */
    div.title_container
    {
        margin-top: -9em;
    }  

    #our_services_title_img
    {
        margin: -1.25em 0em;
    }

    #job_ops_title_img, #team_title_img
    {
        margin: 0em 0em 0em 6em;
    }

    #job_ops_title
    {
        margin: 0em 0em 0em -2em;
    }

    #team_title, #publications_title
    {
        margin: 0em 0em 0em -3em;
    }

    #publications_title_img
    {
        margin: -1em 0em 0em 7em;
    }

    #contact_title_img
    {
        width: 3em;
        margin: -0.3em 0em;
    }

    #why_apply_title_img
    {
        width: 3em;
        margin: 0.3em 0em;
    }

    #about_us_title_img
    {
        width: 3em;
        margin: -1.5em 0em 0em 1em;
    }

    #contact_title, #why_apply_title, #about_us_title
    {
        margin: 0em;
    }

    #work_for_us_title_img
    {
        margin: 0em 0em 0em 0em;
    }

    #work_for_us_title
    {
        margin: 0em 0em 0em -1em;
    }

    /* Background on tabs not suitable for mobile */
    .ui-tabs .ui-tabs-nav li a
    {
        background-image: none !important;
    }

    /* Various */
    .button.getintouchButton.button_left.button_full_width.button_size_4.button_js.kill_the_icon
    {
        margin-top: 4em !important;
    }
}

/* 360 <= screen < 480 */
@media screen and (max-width: 459px)
{
    #made_in_lux
    {
        width: 50% !important;
    }

    #cust_home_section
    {
        padding-top: 7.5em !important;
    }

    .vacancy_detail_inline
    {
        display: inline-block;
    }

    .vacancy_detail_block
    {
        display: block;
    }

    #vacancy_detail_ref
    {
        margin-left: 2em !important;
    }

    #vacancy_detail_consultant
    {
        display: block;
        position: relative;
        top: 1.5em;
        left: -5.4em;
        margin-bottom: 2em;
    }

    /*#why_use_search #quicksearchfield,
    #home_search #quicksearchfield*/
    #quicksearchfield
    {
        width: 82%;
    }

    /* Margin fixes */
    .cust_responsive_container
    {
        margin-top: -6em !important;
    }

    #vacancy-container-heading
    {
        margin-left: -1em !important;
    }

    #wpcf7_submit input.wpcf7-form-control.wpcf7-submit[type="submit"]
    {
        margin: 3.5em 0em 1em -1.5em !important;
    }
    header#Header
    {
        min-height: 0em !important;
    }

    a.button.getintouchButton
    {
        margin-top: 6em !important;
    }


    /* Fix title headings + images */
    div.title_container
    {
        margin-top: -10em;
    }

    #about_us_title_img
    {
        width: 2em;
        margin: 0em;
    }

    #about_us_title
    {
        margin: -3em 0em 0em 1.5em;
    }

    #our_services_title
    {
        margin: -2.75em 0em 0em 2em;
    }

    #job_ops_title, #team_title, #publications_title, #contact_title,
    #why_apply_title, #work_for_us_title
    {
        margin: 0em;
    }
     
    #job_ops_title_img, #team_title_img, #publications_title_img,
    #why_apply_title_img, #work_for_us_title_img
    {
        margin: 0em 0em 0em 8.6em;
    }

    #contact_title_img
    {
        margin: 0em 0em 0em 10em;
    }

    /* Background on tabs not suitable for mobile */
    .ui-tabs .ui-tabs-nav li a
    {
        background-image: none !important;
    }
}

@media screen and (max-width: 359px)
{
    .vacancy_detail_block
    {
        display: inline-block;
    }

    #vacancy_detail_consultant
    {
        display: inline-block;
        position: initial;
        top: initial;
        left: initial;
        margin-bottom: 0em;
    }

    /* Heading fixes */
    h1, h2, h3, h4, h5
    {
        max-width: 100%;
    }

    #vacancy-container-heading
    {
        width: 90%;
    }

    /* Title fixes */
    #vac_title
    {
        margin-top: -1em !important;
    }

    #why_apply_title_img
    {
        margin: 0% 33% 0% 33% !important;
    }

    #our_services_title
    {
        margin: 0em 0em 2em 0em;
        font-size: 2em;
    }

    #our_services_title_img
    {
        width: 4em;
        margin: 0% 33% 5% 33%;
    }

    #job_ops_title_img, #team_title_img, #publications_title_img, #contact_title_img,
    #work_for_us_title_img
    {
        margin: 0em 0em 0em 5.5em;
    }

    #contact_title, #why_apply_title
    {
        margin-bottom: 2em;
    }

    /* Fix buttons to fit into screen boundaries */
    .jobapplaybutton, input#fileupload, 
    input.wpcf7-form-control.wpcf7-submit
    {
        max-width: 100% !important;
    }

    /* Misc fixes */
    #vacancy_details p label
    {
        width: 100% !important;
    }

    input#fileupload
    {
        font-size: .9em !important;
        padding-left: 1em !important;
    }
}
/* Fix for the application-form */
@media screen and (max-width: 660px)
{
    span#wpcf7_submit
    {
        width: 100%;
        display: block;
    }

    span#wpcf7_submit input
    {
        margin-top: 4em;
    }
}

